Open Chinese Convert 1.0.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Member Functions | List of all members
opencc::DictEntryFactory Class Reference

## Static Public Member Functions
static DictEntry * | New (const string &key)
static DictEntry * | New (const string &key, const string &value)
static DictEntry * | New (const string &key, const vector< string > &values)
static DictEntry * | New (const DictEntry *entry)

The documentation for this class was generated from the following file:

- DictEntry.hpp